Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 246469 - Many translations missing or out-of-date
Summary: Many translations missing or out-of-date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: 7
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 234705 F8Target
TreeView+ depends on / blocked
 
Reported: 2007-07-02 15:32 UTC by Lauri Nurmi
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 1.3.95.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-04 22:07:50 UTC


Attachments (Terms of Use)

Description Lauri Nurmi 2007-07-02 15:32:07 UTC
Description of problem:

Up-to-date translations have not been synced from the translation CVS for ages;
therefore translations that were made well before even F7test1 are missing.

Comment 1 Fedora Update System 2007-08-24 05:32:23 UTC
system-config-network-1.3.95.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-09-04 22:07:47 UTC
system-config-network-1.3.95.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-09-07 17:20:28 UTC
system-config-network-1.3.96.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.